QwikiWiki Search.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16638
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 14 2006 12:00AM
Updated: Feb 14 2006 10:47PM
Credit: Discovered by Citynova.
Vulnerable: David Barrett QwikiWiki 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus